<?php
/**
 * Root Index
 * Location: public_html/index.php
 */

require_once __DIR__ . '/includes/functions.php';

if (is_logged_in()) {
    header("Location: team/dashboard.php");
} else {
    header("Location: login.php");
}
exit;
?>